.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.028800px;}
.ls9{letter-spacing:-0.024000px;}
.ls18{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.014241px;}
.ls10{letter-spacing:-0.012768px;}
.ls19{letter-spacing:-0.009600px;}
.ls1a{letter-spacing:-0.005592px;}
.lsa{letter-spacing:-0.004800px;}
.ls4{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004800px;}
.ls5{letter-spacing:0.009600px;}
.ls0{letter-spacing:0.014241px;}
.lsc{letter-spacing:0.014400px;}
.ls13{letter-spacing:0.019200px;}
.ls6{letter-spacing:0.024000px;}
.ls8{letter-spacing:0.027960px;}
.lsd{letter-spacing:0.028800px;}
.ls11{letter-spacing:0.033552px;}
.ls7{letter-spacing:0.033600px;}
.ls12{letter-spacing:0.038400px;}
.ls15{letter-spacing:0.039144px;}
.ls14{letter-spacing:0.043200px;}
.ls16{letter-spacing:0.048000px;}
.lse{letter-spacing:0.052800px;}
.ls1c{letter-spacing:0.055920px;}
.ls1b{letter-spacing:0.062400px;}
.lsf{letter-spacing:0.067200px;}
.ls3{letter-spacing:0.099686px;}
.ls2{letter-spacing:0.210049px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.619475px;}
.ws2c{word-spacing:-0.278400px;}
.ws13{word-spacing:-0.249600px;}
.ws21{word-spacing:-0.216000px;}
.ws33{word-spacing:-0.196800px;}
.ws30{word-spacing:-0.163200px;}
.ws11{word-spacing:-0.153600px;}
.ws31{word-spacing:-0.148800px;}
.ws2d{word-spacing:-0.139200px;}
.ws19{word-spacing:-0.134400px;}
.ws29{word-spacing:-0.129600px;}
.ws5{word-spacing:-0.124800px;}
.ws2f{word-spacing:-0.120000px;}
.ws1c{word-spacing:-0.115200px;}
.ws15{word-spacing:-0.110400px;}
.ws1e{word-spacing:-0.105600px;}
.ws22{word-spacing:-0.100800px;}
.ws14{word-spacing:-0.096000px;}
.wsc{word-spacing:-0.095064px;}
.ws17{word-spacing:-0.091200px;}
.ws6{word-spacing:-0.089472px;}
.ws1a{word-spacing:-0.086400px;}
.ws1d{word-spacing:-0.081600px;}
.ws25{word-spacing:-0.076800px;}
.ws2e{word-spacing:-0.072000px;}
.ws27{word-spacing:-0.067200px;}
.ws24{word-spacing:-0.062400px;}
.ws8{word-spacing:-0.057600px;}
.ws0{word-spacing:-0.056963px;}
.wsd{word-spacing:-0.052800px;}
.ws7{word-spacing:-0.048000px;}
.ws23{word-spacing:-0.043200px;}
.wse{word-spacing:-0.038400px;}
.ws4{word-spacing:-0.033600px;}
.ws10{word-spacing:-0.028800px;}
.ws18{word-spacing:-0.024000px;}
.ws20{word-spacing:-0.019200px;}
.wsb{word-spacing:-0.014400px;}
.ws16{word-spacing:-0.009600px;}
.ws9{word-spacing:-0.004800px;}
.ws2{word-spacing:0.000000px;}
.ws2b{word-spacing:0.004800px;}
.ws2a{word-spacing:0.009600px;}
.ws26{word-spacing:0.014400px;}
.ws28{word-spacing:0.019200px;}
.wsf{word-spacing:0.024000px;}
.ws1f{word-spacing:0.028800px;}
.wsa{word-spacing:0.052800px;}
.ws32{word-spacing:0.057600px;}
.ws1{word-spacing:0.092565px;}
.ws1b{word-spacing:0.139800px;}
.ws12{word-spacing:131.990400px;}
._6{margin-left:-132.000000px;}
._5{margin-left:-112.080000px;}
._0{margin-left:-1.043127px;}
._a{width:14.400000px;}
._c{width:26.102400px;}
._8{width:41.760000px;}
._4{width:50.486400px;}
._1{width:76.224000px;}
._3{width:80.044800px;}
._b{width:88.718400px;}
._9{width:94.368000px;}
._2{width:114.624000px;}
._7{width:132.240000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs1{font-size:35.601600px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs0{font-size:71.204000px;}
.y58{bottom:134.214902px;}
.y57{bottom:155.771765px;}
.y2a{bottom:168.799764px;}
.y56{bottom:177.328627px;}
.y29{bottom:190.356627px;}
.y55{bottom:198.885490px;}
.y28{bottom:211.913490px;}
.y54{bottom:220.442353px;}
.y27{bottom:233.470352px;}
.y53{bottom:241.999216px;}
.y26{bottom:255.027215px;}
.y52{bottom:263.556078px;}
.y25{bottom:276.584078px;}
.y51{bottom:285.112941px;}
.y24{bottom:298.140941px;}
.y50{bottom:306.669804px;}
.y23{bottom:319.697803px;}
.y4f{bottom:328.226667px;}
.y22{bottom:341.254666px;}
.y75{bottom:349.783529px;}
.y4e{bottom:350.627059px;}
.y21{bottom:363.655058px;}
.y4d{bottom:370.965490px;}
.y74{bottom:371.340392px;}
.y20{bottom:385.867999px;}
.y4c{bottom:392.522353px;}
.y73{bottom:392.709804px;}
.y1f{bottom:407.424862px;}
.y4b{bottom:414.079216px;}
.y72{bottom:414.454118px;}
.y1c{bottom:428.981569px;}
.y1e{bottom:428.981725px;}
.y4a{bottom:435.636078px;}
.y71{bottom:436.010980px;}
.y1d{bottom:437.604314px;}
.y1b{bottom:450.444706px;}
.y49{bottom:457.192941px;}
.y70{bottom:457.567843px;}
.y1a{bottom:473.501176px;}
.y48{bottom:478.749804px;}
.y6f{bottom:479.124706px;}
.y19{bottom:495.526667px;}
.y47{bottom:500.306667px;}
.y6e{bottom:500.681569px;}
.y18{bottom:520.270196px;}
.y46{bottom:521.863529px;}
.y6d{bottom:522.238431px;}
.y17{bottom:541.827059px;}
.y45{bottom:543.420392px;}
.y6c{bottom:543.795294px;}
.y16{bottom:561.040784px;}
.y15{bottom:563.383922px;}
.y44{bottom:564.977255px;}
.y6b{bottom:565.352157px;}
.y14{bottom:584.940784px;}
.y43{bottom:586.534118px;}
.y6a{bottom:586.909020px;}
.y13{bottom:606.403922px;}
.y42{bottom:608.090980px;}
.y69{bottom:608.465882px;}
.y85{bottom:611.652549px;}
.y12{bottom:627.960784px;}
.y41{bottom:629.647843px;}
.y68{bottom:630.022745px;}
.y84{bottom:633.209412px;}
.y11{bottom:649.330196px;}
.y40{bottom:651.204706px;}
.y67{bottom:651.485882px;}
.y83{bottom:654.766275px;}
.y97{bottom:669.200000px;}
.y10{bottom:672.011765px;}
.y3f{bottom:672.761569px;}
.y66{bottom:672.855294px;}
.y82{bottom:676.323137px;}
.y96{bottom:690.756863px;}
.yf{bottom:693.287451px;}
.y3e{bottom:694.318431px;}
.y65{bottom:694.599608px;}
.y81{bottom:697.880000px;}
.y95{bottom:712.313725px;}
.ye{bottom:714.469412px;}
.y3d{bottom:715.875294px;}
.y64{bottom:716.156471px;}
.y80{bottom:719.436863px;}
.y94{bottom:733.870588px;}
.yd{bottom:735.745098px;}
.y3c{bottom:737.432157px;}
.y63{bottom:737.713333px;}
.y7f{bottom:740.993725px;}
.y93{bottom:755.427451px;}
.yc{bottom:756.927059px;}
.y3b{bottom:758.989020px;}
.y62{bottom:759.738824px;}
.y7e{bottom:762.550588px;}
.y92{bottom:776.984314px;}
.yb{bottom:778.202745px;}
.y3a{bottom:780.545882px;}
.y7d{bottom:784.107451px;}
.y61{bottom:784.482353px;}
.y91{bottom:798.541176px;}
.ya{bottom:800.415686px;}
.y39{bottom:802.102745px;}
.y7c{bottom:805.664314px;}
.y60{bottom:806.039216px;}
.y90{bottom:820.098039px;}
.y9{bottom:822.347607px;}
.y38{bottom:823.659608px;}
.y7b{bottom:827.221176px;}
.y5f{bottom:827.596078px;}
.y8f{bottom:841.654902px;}
.y37{bottom:845.216471px;}
.y8{bottom:847.090980px;}
.y7a{bottom:848.778039px;}
.y5e{bottom:849.152941px;}
.y8e{bottom:863.586667px;}
.y36{bottom:866.773333px;}
.y7{bottom:868.647843px;}
.y79{bottom:870.334902px;}
.y5d{bottom:870.709804px;}
.y35{bottom:888.330196px;}
.y6{bottom:890.204706px;}
.y78{bottom:891.891765px;}
.y5c{bottom:892.266667px;}
.y34{bottom:909.887059px;}
.y5{bottom:911.761569px;}
.y77{bottom:913.448627px;}
.y5b{bottom:914.667059px;}
.y33{bottom:931.443922px;}
.y4{bottom:933.318431px;}
.y5a{bottom:935.005490px;}
.y8d{bottom:953.000784px;}
.y32{bottom:953.375686px;}
.y0{bottom:953.656863px;}
.y59{bottom:956.562353px;}
.y8c{bottom:974.557647px;}
.y76{bottom:977.931765px;}
.y31{bottom:978.119216px;}
.y8b{bottom:996.114510px;}
.y30{bottom:999.676078px;}
.y3{bottom:1003.893725px;}
.y8a{bottom:1017.671373px;}
.y2f{bottom:1021.232941px;}
.y89{bottom:1039.228235px;}
.y2e{bottom:1042.789804px;}
.y2{bottom:1055.067843px;}
.y1{bottom:1057.129804px;}
.y88{bottom:1060.785098px;}
.y2d{bottom:1064.346667px;}
.y87{bottom:1082.341961px;}
.y2c{bottom:1085.903529px;}
.y86{bottom:1104.273725px;}
.y2b{bottom:1107.460392px;}
.h9{height:21.274805px;}
.h8{height:22.178789px;}
.h3{height:24.736854px;}
.h4{height:33.351562px;}
.h7{height:39.408000px;}
.h6{height:46.080000px;}
.h5{height:53.683200px;}
.h2{height:68.355840px;}
.h1{height:168.705882px;}
.h0{height:1237.176471px;}
.w1{width:670.137255px;}
.w0{width:956.000000px;}
.x4{left:140.588235px;}
.x0{left:142.931373px;}
.x2{left:152.397647px;}
.x1{left:219.505098px;}
.x5{left:253.058824px;}
.x8{left:278.458431px;}
.x9{left:282.957255px;}
.x6{left:359.249804px;}
.x7{left:377.245098px;}
.x3{left:424.295294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.024582pt;}
.ls9{letter-spacing:-0.020485pt;}
.ls18{letter-spacing:-0.012291pt;}
.ls1{letter-spacing:-0.012155pt;}
.ls10{letter-spacing:-0.010898pt;}
.ls19{letter-spacing:-0.008194pt;}
.ls1a{letter-spacing:-0.004773pt;}
.lsa{letter-spacing:-0.004097pt;}
.ls4{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.004097pt;}
.ls5{letter-spacing:0.008194pt;}
.ls0{letter-spacing:0.012155pt;}
.lsc{letter-spacing:0.012291pt;}
.ls13{letter-spacing:0.016388pt;}
.ls6{letter-spacing:0.020485pt;}
.ls8{letter-spacing:0.023865pt;}
.lsd{letter-spacing:0.024582pt;}
.ls11{letter-spacing:0.028639pt;}
.ls7{letter-spacing:0.028679pt;}
.ls12{letter-spacing:0.032777pt;}
.ls15{letter-spacing:0.033412pt;}
.ls14{letter-spacing:0.036874pt;}
.ls16{letter-spacing:0.040971pt;}
.lse{letter-spacing:0.045068pt;}
.ls1c{letter-spacing:0.047731pt;}
.ls1b{letter-spacing:0.053262pt;}
.lsf{letter-spacing:0.057359pt;}
.ls3{letter-spacing:0.085087pt;}
.ls2{letter-spacing:0.179289pt;}
.ws3{word-spacing:-0.528757pt;}
.ws2c{word-spacing:-0.237630pt;}
.ws13{word-spacing:-0.213048pt;}
.ws21{word-spacing:-0.184368pt;}
.ws33{word-spacing:-0.167980pt;}
.ws30{word-spacing:-0.139300pt;}
.ws11{word-spacing:-0.131106pt;}
.ws31{word-spacing:-0.127009pt;}
.ws2d{word-spacing:-0.118815pt;}
.ws19{word-spacing:-0.114718pt;}
.ws29{word-spacing:-0.110621pt;}
.ws5{word-spacing:-0.106524pt;}
.ws2f{word-spacing:-0.102427pt;}
.ws1c{word-spacing:-0.098330pt;}
.ws15{word-spacing:-0.094233pt;}
.ws1e{word-spacing:-0.090136pt;}
.ws22{word-spacing:-0.086038pt;}
.ws14{word-spacing:-0.081941pt;}
.wsc{word-spacing:-0.081142pt;}
.ws17{word-spacing:-0.077844pt;}
.ws6{word-spacing:-0.076369pt;}
.ws1a{word-spacing:-0.073747pt;}
.ws1d{word-spacing:-0.069650pt;}
.ws25{word-spacing:-0.065553pt;}
.ws2e{word-spacing:-0.061456pt;}
.ws27{word-spacing:-0.057359pt;}
.ws24{word-spacing:-0.053262pt;}
.ws8{word-spacing:-0.049165pt;}
.ws0{word-spacing:-0.048621pt;}
.wsd{word-spacing:-0.045068pt;}
.ws7{word-spacing:-0.040971pt;}
.ws23{word-spacing:-0.036874pt;}
.wse{word-spacing:-0.032777pt;}
.ws4{word-spacing:-0.028679pt;}
.ws10{word-spacing:-0.024582pt;}
.ws18{word-spacing:-0.020485pt;}
.ws20{word-spacing:-0.016388pt;}
.wsb{word-spacing:-0.012291pt;}
.ws16{word-spacing:-0.008194pt;}
.ws9{word-spacing:-0.004097pt;}
.ws2{word-spacing:0.000000pt;}
.ws2b{word-spacing:0.004097pt;}
.ws2a{word-spacing:0.008194pt;}
.ws26{word-spacing:0.012291pt;}
.ws28{word-spacing:0.016388pt;}
.wsf{word-spacing:0.020485pt;}
.ws1f{word-spacing:0.024582pt;}
.wsa{word-spacing:0.045068pt;}
.ws32{word-spacing:0.049165pt;}
.ws1{word-spacing:0.079010pt;}
.ws1b{word-spacing:0.119327pt;}
.ws12{word-spacing:112.661262pt;}
._6{margin-left:-112.669456pt;}
._5{margin-left:-95.666611pt;}
._0{margin-left:-0.890368pt;}
._a{width:12.291213pt;}
._c{width:22.279873pt;}
._8{width:35.644519pt;}
._4{width:43.092994pt;}
._1{width:65.061490pt;}
._3{width:68.322758pt;}
._b{width:75.726166pt;}
._9{width:80.548418pt;}
._2{width:97.838059pt;}
._7{width:112.874310pt;}
.fs4{font-size:27.245523pt;}
.fs1{font-size:30.387977pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs0{font-size:60.776636pt;}
.y58{bottom:114.560000pt;}
.y57{bottom:132.960000pt;}
.y2a{bottom:144.080133pt;}
.y56{bottom:151.360000pt;}
.y29{bottom:162.480133pt;}
.y55{bottom:169.760000pt;}
.y28{bottom:180.880133pt;}
.y54{bottom:188.160000pt;}
.y27{bottom:199.280133pt;}
.y53{bottom:206.560000pt;}
.y26{bottom:217.680133pt;}
.y52{bottom:224.960000pt;}
.y25{bottom:236.080133pt;}
.y51{bottom:243.360000pt;}
.y24{bottom:254.480133pt;}
.y50{bottom:261.760000pt;}
.y23{bottom:272.880133pt;}
.y4f{bottom:280.160000pt;}
.y22{bottom:291.280133pt;}
.y75{bottom:298.560000pt;}
.y4e{bottom:299.280000pt;}
.y21{bottom:310.400133pt;}
.y4d{bottom:316.640000pt;}
.y74{bottom:316.960000pt;}
.y20{bottom:329.360133pt;}
.y4c{bottom:335.040000pt;}
.y73{bottom:335.200000pt;}
.y1f{bottom:347.760133pt;}
.y4b{bottom:353.440000pt;}
.y72{bottom:353.760000pt;}
.y1c{bottom:366.160000pt;}
.y1e{bottom:366.160133pt;}
.y4a{bottom:371.840000pt;}
.y71{bottom:372.160000pt;}
.y1d{bottom:373.520000pt;}
.y1b{bottom:384.480000pt;}
.y49{bottom:390.240000pt;}
.y70{bottom:390.560000pt;}
.y1a{bottom:404.160000pt;}
.y48{bottom:408.640000pt;}
.y6f{bottom:408.960000pt;}
.y19{bottom:422.960000pt;}
.y47{bottom:427.040000pt;}
.y6e{bottom:427.360000pt;}
.y18{bottom:444.080000pt;}
.y46{bottom:445.440000pt;}
.y6d{bottom:445.760000pt;}
.y17{bottom:462.480000pt;}
.y45{bottom:463.840000pt;}
.y6c{bottom:464.160000pt;}
.y16{bottom:478.880000pt;}
.y15{bottom:480.880000pt;}
.y44{bottom:482.240000pt;}
.y6b{bottom:482.560000pt;}
.y14{bottom:499.280000pt;}
.y43{bottom:500.640000pt;}
.y6a{bottom:500.960000pt;}
.y13{bottom:517.600000pt;}
.y42{bottom:519.040000pt;}
.y69{bottom:519.360000pt;}
.y85{bottom:522.080000pt;}
.y12{bottom:536.000000pt;}
.y41{bottom:537.440000pt;}
.y68{bottom:537.760000pt;}
.y84{bottom:540.480000pt;}
.y11{bottom:554.240000pt;}
.y40{bottom:555.840000pt;}
.y67{bottom:556.080000pt;}
.y83{bottom:558.880000pt;}
.y97{bottom:571.200000pt;}
.y10{bottom:573.600000pt;}
.y3f{bottom:574.240000pt;}
.y66{bottom:574.320000pt;}
.y82{bottom:577.280000pt;}
.y96{bottom:589.600000pt;}
.yf{bottom:591.760000pt;}
.y3e{bottom:592.640000pt;}
.y65{bottom:592.880000pt;}
.y81{bottom:595.680000pt;}
.y95{bottom:608.000000pt;}
.ye{bottom:609.840000pt;}
.y3d{bottom:611.040000pt;}
.y64{bottom:611.280000pt;}
.y80{bottom:614.080000pt;}
.y94{bottom:626.400000pt;}
.yd{bottom:628.000000pt;}
.y3c{bottom:629.440000pt;}
.y63{bottom:629.680000pt;}
.y7f{bottom:632.480000pt;}
.y93{bottom:644.800000pt;}
.yc{bottom:646.080000pt;}
.y3b{bottom:647.840000pt;}
.y62{bottom:648.480000pt;}
.y7e{bottom:650.880000pt;}
.y92{bottom:663.200000pt;}
.yb{bottom:664.240000pt;}
.y3a{bottom:666.240000pt;}
.y7d{bottom:669.280000pt;}
.y61{bottom:669.600000pt;}
.y91{bottom:681.600000pt;}
.ya{bottom:683.200000pt;}
.y39{bottom:684.640000pt;}
.y7c{bottom:687.680000pt;}
.y60{bottom:688.000000pt;}
.y90{bottom:700.000000pt;}
.y9{bottom:701.920133pt;}
.y38{bottom:703.040000pt;}
.y7b{bottom:706.080000pt;}
.y5f{bottom:706.400000pt;}
.y8f{bottom:718.400000pt;}
.y37{bottom:721.440000pt;}
.y8{bottom:723.040000pt;}
.y7a{bottom:724.480000pt;}
.y5e{bottom:724.800000pt;}
.y8e{bottom:737.120000pt;}
.y36{bottom:739.840000pt;}
.y7{bottom:741.440000pt;}
.y79{bottom:742.880000pt;}
.y5d{bottom:743.200000pt;}
.y35{bottom:758.240000pt;}
.y6{bottom:759.840000pt;}
.y78{bottom:761.280000pt;}
.y5c{bottom:761.600000pt;}
.y34{bottom:776.640000pt;}
.y5{bottom:778.240000pt;}
.y77{bottom:779.680000pt;}
.y5b{bottom:780.720000pt;}
.y33{bottom:795.040000pt;}
.y4{bottom:796.640000pt;}
.y5a{bottom:798.080000pt;}
.y8d{bottom:813.440000pt;}
.y32{bottom:813.760000pt;}
.y0{bottom:814.000000pt;}
.y59{bottom:816.480000pt;}
.y8c{bottom:831.840000pt;}
.y76{bottom:834.720000pt;}
.y31{bottom:834.880000pt;}
.y8b{bottom:850.240000pt;}
.y30{bottom:853.280000pt;}
.y3{bottom:856.880000pt;}
.y8a{bottom:868.640000pt;}
.y2f{bottom:871.680000pt;}
.y89{bottom:887.040000pt;}
.y2e{bottom:890.080000pt;}
.y2{bottom:900.560000pt;}
.y1{bottom:902.320000pt;}
.y88{bottom:905.440000pt;}
.y2d{bottom:908.480000pt;}
.y87{bottom:923.840000pt;}
.y2c{bottom:926.880000pt;}
.y86{bottom:942.560000pt;}
.y2b{bottom:945.280000pt;}
.h9{height:18.159248pt;}
.h8{height:18.930849pt;}
.h3{height:21.114302pt;}
.h4{height:28.467442pt;}
.h7{height:33.636954pt;}
.h6{height:39.331883pt;}
.h5{height:45.821644pt;}
.h2{height:58.345571pt;}
.h1{height:144.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:572.000000pt;}
.w0{width:816.000000pt;}
.x4{left:120.000000pt;}
.x0{left:122.000000pt;}
.x2{left:130.080000pt;}
.x1{left:187.360000pt;}
.x5{left:216.000000pt;}
.x8{left:237.680000pt;}
.x9{left:241.520000pt;}
.x6{left:306.640000pt;}
.x7{left:322.000000pt;}
.x3{left:362.160000pt;}
}
